Skip to main content
`Ctrl`+`K`

# VECMPIKOKKOS

VECMPIKOKKOS = “mpikokkos” - The basic parallel vector, modified to use Kokkos

## Options Database Keys

- -vec_type mpikokkos - sets the vector type to VECMPIKOKKOS during a call to VecSetFromOptions()

## See Also

`VecCreate()`, `VecSetType()`, `VecSetFromOptions()`, `VecCreateMPIKokkosWithArray()`, `VECMPI`, `VecType`, `VecCreateMPI()`

## Level

beginner

## Location

src/vec/vec/impls/mpi/kokkos/mpikok.kokkos.cxx

Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages